/*
 Theme Name:   caemgen
 Theme URI:    https://www.caemgen.nl/
 Description:  Refur Child Theme
 Author:       Jerry
 Author URI:   https://www.caemgen.nl/
 Template:     refur
 Version:      1.0.0
 Text Domain:  caemgen
*/

.post-date{
    font-size: 12px !important;
}

.header-showcase_slogan{
    margin-top: -100px !important; 
}

.page-title {
    padding: 25px 25px 20px;
    border-bottom: none !important;
    margin: 0 0 0px !important;
    font-size: 26px;
    line-height: 30px;
    text-align: center;
}

.custom_content_top{
    max-width: 1110px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px !important;
    margin-bottom: -50px !important;
}
